﻿.user-guides-wrap h1 {
    border-bottom: 1px solid #D8D8D8;
    color: #F6E614;
    font-size: 60px;
    margin-bottom: 80px;
    margin-top: 60px;
    padding-bottom: 40px;
}

#UserGuides {
    margin: 0 auto;
}

.need-help p {
    font-size: 30px;
    margin-bottom: 20px;
}

.seperator {
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 80px;
    margin-top: 60px;
    padding-bottom: 40px;
}

.btn-primary {
    background: #FEE210;
    background: -moz-linear-gradient(top, #FAEE62 0%, #FEE210 100%);
    background: -webkit-linear-gradient(top, #FAEE62 0%,#FEE210 100%);
    background: linear-gradient(to bottom, #FAEE62 0%,#FEE210 100%);
    border-radius: 0px;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    padding: 10px 15px;
    text-transform: uppercase;
    border-color: #FFE137;
}

.product-col {
    font-weight: bold;
    max-width: 400px;
    text-align: center;
}

.product-title {
    font-size: 18px;
    text-align: center;
}

.productTxt {
    text-align: center;
}

.product-img {
    margin-bottom: 10px;
}

.product-img-box {
    display: flex;
    margin: 15px 0;
}

    .product-img-box > div {
        border-right: 5px solid #fff;
        width: 175px;
    }

        .product-img-box > div:last-child {
            border-right: medium none;
            width: 170px;
        }

.yellow-btn {
    background-color: #FEF200;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    padding: 9px 35px;
}

    .yellow-btn:hover {
        background-color: #FEE002;
        color: #000000;
    }

.user-manuals {
    color: #cc6600;
    font-size: 20px;
    margin: 10px 0 20px;
    text-align: center;
}

.productDivider {
    border-left: 2px solid #FEF200;
}

.answer p {
    font-size: 23px;
    color: #a2a1a0;
    margin-bottom:20px;
    font-weight: 100;
}

.answer ol li {
    font-size: 23px;
    color: #a2a1a0;
    margin-bottom: 20px;
    font-weight: 100;
}

.product-grid h2 {
    color: #575757;
    font-size: 40px;
    font-weight: normal;
    margin: 35px 0 30px;
    text-align: center;
}

.product-list h2 {
    color: #575757;
    font-size: 40px;
    font-weight: normal;
    margin: 0px 0 30px;
    text-align: left;
}

.incentives {
    font-weight: 200;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 0em;
    line-height: 1.8em;
    text-transform: none;
    color: #a2a1a0;
}

.order-btn-wrap {
    margin: 10px 0 30px;
    text-align: center;
}

.order-free-part-btn {
    line-height: 1.3;
    width: 200px;
}

.field-validation-error {
    color: red;
}

.btn-primary {
    background: #FEE210;
    background: -moz-linear-gradient(top, #FAEE62 0%, #FEE210 100%);
    background: -webkit-linear-gradient(top, #FAEE62 0%,#FEE210 100%);
    background: linear-gradient(to bottom, #FAEE62 0%,#FEE210 100%);
    border-radius: 0px;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    padding: 10px 15px;
    text-transform: uppercase;
    border-color: #FFE137;
}

    .btn-primary:hover {
        background: #FEE005;
        color: #000000;
        border-color: #FFE137;
    }

    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        color: #000000;
        background-color: #FEE005;
        border-color: #FFE137;
    }

    .btn-primary.focus, .btn-primary:focus {
        box-shadow: none !important;
    }

.btn-secondary {
    border-radius: 5px;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    padding: 10px 15px;
    text-transform: uppercase;
    border-radius: 0px;
}

    .btn-secondary.focus, .btn-secondary:focus {
        box-shadow: none !important;
    }

.incentives-purchase-text {
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
}

    .incentives-purchase-text h1 {
        color: #F6E614;
        font-size: 60px;
        margin-bottom: 30px;
        padding-bottom:50px;
        border-bottom: 1px solid #D8D8D8;
        margin-top:60px;
    }

    .incentives-purchase-text h3 {
        font-size: 30px;
        font-weight: normal;
        margin-bottom: 30px;
    }

    .incentives-purchase-text a {
        text-decoration: underline;
    }
.required-note {
    margin-bottom: 5px;
    text-align: right;
    text-transform: uppercase;
}

.required-icon {
    position: relative;
}

    .required-icon:after {
        color: #E1293F;
        content: "*";
        position: absolute;
        right: -10px;
        top: 11px;
    }

.required label:after {
    color: #e32;
    content: ' *';
    display: inline;
}

p.incentives {
    font-size: 20px;
    margin-bottom: 30px
}

.languageLinks {
    font-size: 11px;
    float: right;
    width: 100px;
    margin-top:10px;
}

.flag {
    width: 26px;
    font-size: 9px;
    margin-right: 7px;
}

a.headerLangLink {
    color: #A1A1A1;
}

    a.headerLangLink:hover {
        color: #FFCB2C;
    }